signon 8.54

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
pluginproxy.h File Reference
`#include <QDBusConnection>`
`#include <QDBusMessage>`
`#include <QtCore>`
Include dependency graph for pluginproxy.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | SignonDaemonNS::PluginProcess
| Process to run authentication. More...
class | SignonDaemonNS::PluginProxy
| Plugin proxy. More...

## Namespaces
| SignOn
| SignonDaemonNS